Scrum - Defect #1492

Backlog switching does not work
2017-10-20 11:16 - Matej Siman

Status:
Priority:
Category:
Target version:

Source:

Detected on version:

Rejected
Normal

Product backlog

Customer

Scrum v0.18.0

Blocked: No

Alone: No

Description

Environment

Redmine version
Ruby version
Rails version
Environment

Database adapter

Steps to reproduce

1. Go to backlog section
2. Change backlog in "Product backlog:" drop down
3. Different backlog is loaded (not the selected one), displayed content is from default backlog

3.4.3.stable
2.3.3-p222 (2016-11-21) [x86_64-linux—gnu]
4.2.8
production
Mysql2

Related issues:

Is duplicate of Scrum - To do #1491: Fix URLs in PB selection combobox Resolved

History

#1 - 2017-10-20 13:22 - Emilio Gonzalez Montana
- Is duplicate of To do #1491: Fix URLs in PB selection combobox added

#2 - 2017-10-20 13:23 - Emilio Gonzalez Montaina

- Target version deleted (Scrum v0.18.1)

- Status changed from New to Rejected

Duplicated.
